GLISTEN - Bug #4456

Filter property -->~HOME > PROPERTY IN MUMBAI --> Why does "HOME > PROPERTY IN MUMBAI"

showing on Filter page.
09/23/2022 12:09 PM - Mohd Irfan

Status: Closed Start date: 09/23/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Filter property -->~HOME > PROPERTY IN MUMBAI --> Why does "HOME > PROPERTY IN MUMBAI" shown on the Filter page?

( Path should be showing only user search Property location )
See attached screenshot:
History

#1 - 11/08/2022 05:57 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:25 PM - Mohd Irfan

- Status changed from Resolved to Closed
